@media (max-width: 1250px) {
	
	.fold1-item-slider {
 	   max-width: 520px;
}

	.break-fold-m-item-icon {
	    width: 95px;
	    font-size: 54px;
	    padding: 22.5px 0px;
	}
	
}

@media (max-width: 1024px) {
	/*-- --  FOLD1 -- --*/
	.fold1-item-wrapper {
	position: relative;
}
	
	.fold1-item{
		padding: 0;
	}

.fold1-item-slider {
    max-width: 100%;
    text-align: center;
}
	
	.fold1-item-wrapper-slider.owl-carousel{
		display: block !important;
	}

	div#noptin-form-1__email--wrapper {
		margin: 0px;
}
	
	.title{
		font-size: 40px;
        line-height: 45px;
	}
	

.fold1-item .readmore {
    margin: 0px auto;
}

body #primary .owl-carousel .owl-dots {
    justify-content: center;
    padding: 0px;
    transform: unset;
}

	.fold1 .owl-carousel .owl-dots {
		position: relative;
		bottom: 50px;
		margin-top: 50px;
	}

	div#noptin-form-1__email--wrapper {
		margin: 0px;
	}

	body #primary .product-fold-d-slider.owl-carousel .owl-dots {
	    transform:
			translatey(80px);
}

.fold1-item-slider {
    padding: 50px 0px;
	text-align: left;
	z-index: 1;
}
	
.fold1-item-background::before, .product-fold-d::after, .product-fold-e::after {
 	opacity: .5;
   width: 100%;
}

.fold1-item-img {
    position: absolute;
    bottom: 0px;
	display: block;
	z-index: 0;
	overflow: hidden;
	padding-left: 410px;
    margin-right: -50px;
}

.fold1-item-background {
    background-attachment: local;
}

		/*=== == FOLD1 END == ==*/
	
	/*== == CONTENT FOLD K == ==*/
	
.content-fold-k-wrapper {
    flex-direction: column;
}

.content-fold-k-img-wrapper {
    justify-content: center;
    margin-bottom: 40px;
}

.content-fold-k-content {
    text-align: center;
	max-width: 100%;
}

.content-fold-k-readmore {justify-content: center;}
	
		/*== == CONTENT FOLD K END === ==*/

	/*== == REVIEW FOLD H == ==*/
	
.review-fold-h .owl-carousel button.owl-dot {
    filter: invert(1);
}
	
		/*== == REVIEW FOLD H END === ==*/
	
	/*== == PRODUCT FOLD E == ==*/

.product-fold-e-wrapper {
    flex-direction: column;
    gap: 0px;
}

	.product-fold-e-slider.owl-carousel {
	    width: 100%;
	    display: block;
	    margin-bottom: 75px;
}
	
.product-fold-e-slider {
  width: 100%;
}

.product-fold-e-block {
    text-align: center;
    padding: 50px 0px;
}

.product-fold-e-block .readmore {
    margin: 20px auto 0px auto;
}

.product-fold-e .owl-dots {
    transform: unset;
    position: relative;
    bottom: unset;
    width: 100%;
    left: unset;
    margin-bottom: 20px;
}
	
	.fold1-item p.text{
		max-width: 500px;
	}
	
	
	
		/*== == PRODUCT FOLD E END = ==*/
	
}

@media (max-width: 540px) {
	
	.fold1-item-content .row-container{
		padding-right: 0;
	}
	
	.fold1-item .readmore{
		width: 190px;
	}
	
	.fold1-item .title {
        font-size: 32px;
        line-height: 36px;
    }
	
	.fold1-item a:first-child{
		margin-right: 40px;
	}
	
	/*== == CONTENT FOLD K == ==*/
	
	.fold1-item-img {
    position: absolute;
    bottom: -70px;
	display: block;
	z-index: 0;
	overflow: hidden;
	padding-left: 120px;
    margin-right: -20px;
}
	
	.readmore.alt{
		margin-top: 10px;
	}
	
	.content-fold-k-img {
 	   transform: 
		   translatex(25%)
     	scale(1.15);
}

.content-fold-k-img:last-child {
    transform:
		translatex(-25%)
  		scale(1.15);
}

	.content-fold-k-img-text {
	    padding: 10px;
}

.content-fold-k-img-text p {
    font-size: 3vw;
}
	
		/*== == CONTENT FOLD K END == ==*/
	
}

@media(max-width: 480px) {

	.fold1-item-background {
	    background-image: url('/wp-content/uploads/2023/03/f1-image-mobile.jpg');
}
	
}

@media (max-width: 400px) {
	
	/*==  == BREAK FOLD M == ==*/
	
	.break-fold-m-item {
    	flex-direction: column;
 	   text-align: center;
}
	
		/*== == BREAK FOLD M END === ==*/
	
	/*== == CONTENT FOLD K == ==*/
	
	.content-fold-k-readmore {
	flex-direction: column;
	align-items: center;
	gap: 0px;
	}
	
		/*== == CONTENT FOLD K END == ==*/
	
	/*== == REVIEW FOLD H == ==*/

.review-fold-h-item {
    padding: 20px;
}
	
		/*== == REVIEW FOLD H END = ==*/
	
}